Bug 4843 - Netams стартует раньше чем запускается mysql
: Netams стартует раньше чем запускается mysql
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/netams)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-20 13:29 by
Modified: 2005-09-07 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 13:29:49
1. Netams стартует раньше чем mysql. В связи с чем если в конфигурации хранение
данных указанно в базе mysql на localhost, то netams не может открыть сокет и
останавливается.
2. Netams стартует раньше чем подняты интерфейсы(eth0, eth1 и т.д.). В связи с
чем если в конфигурации сбор данных указан через libpcap, то libpcap говорит
что
нитерфейса нет (еще нет).
------- Comment #1 From 2004-07-30 01:01:37 -------
fixed